header.navbar {
	background-color: white;
	padding-top: 0px !important;
}

.intro {
	background: url('../images/map_background.jpg');  	
	background-position: top center;
}

@media (max-width: 365px) {
  h2.sm {
    font-size: 20px; /* Macht die Schrift auf sehr kleinen Bildschirmen kleiner */
  }
}

a, a:hover {
	color: black;
}

a {
	text-decoration: underline;
}

#email {
	display: none;
}

.pmt_direct_debit {
	display: none;
}

#divWithdrawalForm {
	display: none;
}

footer a {
	color: white;
}

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/work-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v7-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-700 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/work-sans-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v7-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}


/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
